<%- include('../partials/header') %>
<%- include('../partials/file-start') %>
<h1><%= title %></h1>
<p><%= description %></p>
<%- include('../partials/footer') %>
<%- include('../partials/file-end') %>